How to install libwtdbosqlite-dev on Debian Unstable (Sid)